Subject: [nfsv4] [[email-masked]: New Version Notification for draft-hellwig-nfsv4-scsi-layout-00.txt]

From: Christoph Hellwig <[email-masked]>
Date: Thu, 23 Oct 2014 10:38:58 +0200

I've posted a draft for a pNFS block layouts extension that ties deeper
into SCSI.  The main rational is to allow pNFS over classic SCSI transports
like Fibre Channel or SAS, but it also provides various other improvements
like better device discovery and better protection against unwanted access.

----- Forwarded message from [email-masked] -----

Date: Thu, 23 Oct 2014 01:31:20 -0700
From: [email-masked]
Subject: New Version Notification for draft-hellwig-nfsv4-scsi-layout-00.txt
To: Christoph Hellwig <[email-masked]>, Christoph Hellwig <[email-masked]>

A new version of I-D, draft-hellwig-nfsv4-scsi-layout-00.txt
has been successfully submitted by Christoph Hellwig and posted to the
IETF repository.

Name:		draft-hellwig-nfsv4-scsi-layout
Revision:	00
Title:		Parallel NFS (pNFS) SCSI Layout
Document date:	2014-10-23
Group:		Individual Submission
Pages:		13
URL:            http://www.ietf.org/internet-drafts/draft-hellwig-nfsv4-scsi-layout-00.txt
Status:         https://datatracker.ietf.org/doc/draft-hellwig-nfsv4-scsi-layout/
Htmlized:       http://tools.ietf.org/html/draft-hellwig-nfsv4-scsi-layout-00

Abstract:
   Parallel NFS (pNFS) extends Network File Sharing version 4 (RFC5661)
   to allow clients to directly access file data on the storage used by
   the NFSv4 server.  This ability to bypass the server for data access
   can increase both performance and parallelism, but requires
   additional client functionality for data access, some of which is
   dependent on the class of storage used.  The main pNFS operations
   document specifies storage-class-independent extensions to NFS, the
   pNFS Block/Volume Layout (RFC5663) specifies the additional
   extensions for use of pNFS with block-and volume-based storage, while
   this document provides extensions to the pNFS Block/Volume Layout
   document to provide reliable fencing and better device
   discoverability for SCSI based shared storage devices.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

----- End forwarded message -----